# $EPIC: more,v 1.2 2000/10/03 23:04:59 jnelson Exp $
Synopsis:
   load more

Description:
   This script is an emulation of the Unix utility of the same name.  It
   displays the contents of a text file, pausing after each windowfull.

See Also:
   less(8); load(5)

Other Notes:
   This script was written by archon, archon@tamu.edu.

